/* medパス社データ */
hcp_web_medpass_user_mst_[0-9]{14}\.(CSV|csv)	hcp_web_medpass_user_mst.txt
/* Parantir ウェブアクセスログデータ */
hcpweb_accesslog_[0-9]{4}-[0-9]{2}-[0-9]{2}-[0-9]{6}\.(CSV|csv)	hcpweb_accesslog.txt